{
    "name": "assign-single-case",
    "label": "4. Assign Single Case to Reader",
    "description": "This gear assigns a single case to a specified readers from a master project given constraints. Each case is assessed by a \"case_coverage\" number of readers. If the case is being assigned to an additional reader, the \"case_coverage\" is incremented. Each reader elects to have a maximum number of cases (\"max_cases\") to assess. If this gear attempts to assign more than \"max_cases\", the gear fails with message.",
    "author": "Flywheel",
    "maintainer": "Flywheel <support@flywheel.io>",
    "license": "Other",
    "url": "https://github.com/flywheel-apps/nyu_rotator_cuff_gear_suite/",
    "source": "https://github.com/flywheel-apps/nyu_rotator_cuff_gear_suite/gears/assign_single_case",
    "cite": "",
    "version": "0.3.4",
    "custom": {
        "docker-image": "flywheel/assign-single-case:0.3.0",
        "gear-builder": {
            "category": "analysis",
            "image": "flywheel/assign-single-case:0.3.0"
        },
        "flywheel": {
            "suite": "Blind Reader"
    }
    },
    "inputs": {
        "api-key": {
            "base": "api-key"
        }
    },
    "config": {
        "reader_email": {
            "optional": false,
            "description": "The email of the readers being assigned this case.",
            "type": "string"
        },
        "assignment_reason": {
            "description": "The reason for assignment or reassignment (e.g. breaking a tie, minority assignment).",
            "default": "Assign to Resolve Tie",
            "type": "string",
            "enum": [
                "Assign to Resolve Tie",
                "Individual Assignment",
                "Apply Consensus Assessment from Source"
            ]
        }
    },
    "command": "/flywheel/v0/run.py"
}
